﻿@font-face {
    font-family: 'OpenSans-R';
    src: url('fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-B';
    src: url('fonts/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-S';
    src: url('fonts/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-E';
    src: url('fonts/OpenSans-ExtraBold.ttf') format('truetype');
}

ul{
    -webkit-margin-before: 0 !important;
    -webkit-margin-after: 0 !important;
    -webkit-margin-start: 0 !important;
    -webkit-margin-end: 0 !important;
    -webkit-padding-start: 0 !important;
}
ul li{
    list-style:none;
}
a,a:hover{text-decoration:none;outline: none !important;}
a:hover{color: #097dc3 !important;}
body{width:100%; box-sizing:border-box;}
.main-wapper{max-width:1920px;width:100%;margin:0 auto !important;}
.w100{width:100%;}
.w50{width:50%;}
.fl{float:left;}
.fr{float:right;}
.main-wrapper{max-width:1366px; margin:0 auto; width:100%;}
.wrapper{width:100%;box-sizing:border-box;float:left;}
.hidden,.none{ display: none !important;}
.fb-page.fb_iframe_widget,.fb-page.fb_iframe_widget span,.fb-page.fb_iframe_widget span iframe{ width: 100% !important;}
/*Pager*/
#fb-root{ min-height: auto !important;}
.PageVp{ margin-top: 20px;margin-bottom: 20px;}
#divPage{ margin: 20px 0;}
@media screen and (max-width: 1199px) {
    #divPage{ padding-left: 15px;padding-right: 15px;}
}
.pager {
    float: left;
    position: relative;
    width: auto;
    text-align: right;
    margin: 0 0;
}
.pager label {
        color: #fff;
        display: inline-block;
        font-weight: bold;
        line-height: 36px;
        /* padding-right: 15px; */
        padding-right: 0;
        padding-left: 0;
        display: none;
    }
.pager a.num,.pager a.next {
        font-size: 16px;
        text-align: center;
        display: inline-block;
        width: 42px;
        height: 42px;
        line-height: 38px;
        color: #424242;
        margin-right: 5px;
        background: #fff;
        border:1px solid #228acb;
        font-family: Arial;
    }
    .pager a.num.last{margin-right:0;}
    .pager a.select, .pager a:hover {
        font-size: 16px;
        font-weight: bold;
        margin-right: 5px;
        text-align: center;
        display: inline-block;
        width: 42px;
        height: 42px;
        line-height: 38px;
        color: #fff !important;
        background: #228acb;
    }
    .pager .next>a, .pager .next>span{float:none;}

/*Loading contact*/
.FormLoading{position:fixed;top:0;left:0;right:0;bottom:0;display:none; z-index:1000;}
.FormLoading .overlay{    
    background: #000;
    top:0;left:0;right:0;bottom:0;
    z-index: 9999999;
    -moz-opacity: 0.8;
    opacity: .80;
    position:fixed;
    z-index:1001;
}
.FormLoading .FormLoadingW100H100{
    position:relative; height:100%; width:100%;
}
.FormLoading .FormLoadingW100H100 img {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto auto;
        position: absolute;
        width:130px;
        height: 60px;
        z-index: 99999;
}
/*Header*/
@media screen and (min-width: 1200px) {
    .MenuTraiNoiDung{ width: 400px !important;}
    .NoiDung{ width: 830px !important;}
}
#header{ background: url('img/bg_header_right.jpg') #fff no-repeat top right;min-height: 132px;}
#header .logo{ float: left;}
#header .lang, #header .timkiem{ float: right;padding-top: 43px;}
#header .timkiem{ margin-right: 30px;}
#header .lang .item{ float: left;}
#header .boxSearch {
    border: 1px solid #097dc3;
    position: relative;
    box-sizing: border-box;
    width: 363px;
}
header .boxSearch input[type='text'] {
    width: 100%;
    border: none;
    box-sizing: border-box;
    padding: 0 45px 0 5px;
    font-size: 14px;
    color: #424242;
    font-family: 'OpenSans-R';
    height: 38px;
    line-height: 38px;
}
header .boxSearch input[type='button'], header .boxSearch input[type='submit'] {
    position: absolute;
    right: 0;
    width: 40px;
    height: 100%;
    box-sizing: border-box;
    border: none;
    top: 0;
    bottom: 0;
    background: url(icon/ic_search.png) no-repeat center center #097dc3;
}
.navigation { background: #097dc3;}
.navigation .container{ position: relative;}
.navigation .container .danhgia{position: absolute;top: -5px;right: 0;}

/*Banner*/
.bic_slider img{ max-width: 100%;}
.banner { position: relative;width: 100%;}
.banner  .owl-dots{ max-width: 1200px;margin: 0 auto !important;}
.banner  .owl-nav{ max-width: 1200px;margin: 0 auto !important;}
.banner  .owl-nav .owl-prev,.banner  .owl-nav .owl-next{ width: 59px;height: 59px;font-size: 0;display: inline-block;}
.banner  .owl-nav .owl-prev{ background: url('img/icon_nav_prev.png') no-repeat center center;float: left;}
.banner  .owl-nav .owl-next{background: url('img/icon_nav_next.png') no-repeat center center;float: right;}
.banner .owl-controls .owl-dots{position: absolute;bottom: 35px;left: 0;right: 0;margin: 0 auto;z-index: 999;text-align: left;}
.banner .owl-controls .owl-nav{position: absolute;bottom: 45%;left: 0;right: 0;margin: 0 auto;z-index: 999;text-align: left;}
.banner .owl-controls .owl-nav{ display: none !important;}
.banner .owl-controls .owl-dot{border-radius:50%; display: inline-block;margin-left:10px;margin-right: 5px;line-height: 16px;font-size: 0;background: #fff;line-height: 16px;width: 16px;height: 16px;}
.banner .owl-controls .owl-dot.active{ background:#da251e; line-height: 16px; width: 16px;height: 16px;}
/*Menu*/

.caption {margin-bottom: 20px;position: relative;background: url('img/bg_bottom.png') repeat-x bottom center;padding-bottom: 15px;}
.caption h2{margin: 0 !important;}
.caption h2 a{float: left;text-transform: uppercase;background: url('img/logoCaption.png') no-repeat left top 0;min-height: 40px;padding-left: 42px;display: block;font-family: 'OpenSans-B';font-size: 17px;line-height: 40px;}
.caption a.menuCaption{float: left; color: #fff;font-family: 'OpenSans-Bold';font-size: 18px;background: #da251e;padding: 10px 30px;display: block;}
.caption .menuCon {width: 100%;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: 0 auto;z-index: 9;padding-left: 225px;}
.caption .menuCon .item{float: left;height: 40px;line-height: 40px;}
.caption .menuCon .item a{box-sizing: border-box; text-align: center; padding: 0 10px;color: #da251e;font-family: 'OpenSans-Regular';font-size: 16px;display: inline-block;}
.caption .menuCon .item:after{ content: '|';color: #da251e;}
.nghevasuckhoe .caption .menuCon .item:nth-child(3):after,.caption .menuCon .item:last-child:after{ display: none;}
.caption .menuCon .item a:hover{ background: #da251e;}
.caption .menuCon .item:hover a{ color: #fff;outline: none;}

.marginDX{ margin-bottom: 30px;}
.TinTucSuKien .list .d-item{ margin-bottom: 25px;}
.TinTucSuKien .list .d-item .d-image{ width: 120px;height: 75px;float: left;display: inline-block;overflow: hidden;padding-right: 15px; }
.TinTucSuKien .list .d-item .d-image img,.KhamTuVan .list .d-item .d-image img {
    -webkit-transition: all 1s;
    transition: all 1s;
    -ms-transform: all 1s;
}
.TinTucSuKien .list .d-item .d-image:hover img,.KhamTuVan .list .d-item .d-image:hover img{
        transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
}
.TinTucSuKien .list .d-item .d-desc{ width: 100%;}
.TinTucSuKien .list .d-item .d-desc .d-title {
    font-family: Arial;
    font-size: 14px;
    color: #424242;
    line-height: 20px;
    display: block;
font-weight: bold;
}
.TinTucSuKien .list .d-item .d-desc .d-date {
     color: #9f9f9f;
    display: block;
    margin-top: 5px;
    font-size:12px;
}

.KiemNghiem .list .d-item{ margin-bottom: 25px;}
.KiemNghiem .list .d-item .d-image{width: 100%;float: left;position: relative;}
.KiemNghiem .list .d-item .d-image .d-image-overlay{
   position:absolute; top:0; right:0; bottom:0; left:0; text-align:center;
   background:#000;
   opacity:0.7;
   color:#fff;
    font-family: Arial;
    font-size: 14px;
    text-transform:uppercase;
    display:none;

}
.KiemNghiem .list .d-item .d-image:hover .d-image-overlay{
    display:block;
}
.KiemNghiem .list .d-item .d-image  .xemchitiet{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -os-transform: translate(-50%, -50%);
    -webkit-transform:translate (-50%, -50%);
    display: block;
}
.KiemNghiem .list .d-item .d-image .d-image-overlay:hover{
    color:#fff !important;
}
.KiemNghiem .list .d-item .d-image img{ outline: 5px solid rgba(0, 0, 0, 0.06);}
.KiemNghiem .list .d-item .d-desc{ width: 100%;float: left;margin-top: 10px;}
.KiemNghiem .list .d-item .d-desc .d-title a{ display: block;}
.KiemNghiem .list .d-item .d-desc .d-title h3{
    font-family: Arial;
    font-size: 14px;
    color: #424242;
    text-align: center;
    line-height: 20px;
    display: block;
    font-weight: bold;
    margin: 0 !important;
}
.KiemNghiem .list .d-item .d-desc .d-date {
     color: #9f9f9f;
    display: block;
    margin-top: 5px;
}

.KhamTuVan .list .d-item .d-image{ width: 258px;height: 158px;float: left;display: inline-block;overflow: hidden;padding-right: 15px; }
.KhamTuVan .list .d-item .d-desc{ width: 100%;}
.KhamTuVan .list .d-item .d-desc .d-description {
    font-family: Arial;
    font-size: 14px;
    color: #424242;
    line-height: 20px;
    display: block;
}
.KhamTuVan .list .d-item ul li{ margin-bottom: 5px;position: relative;}
.KhamTuVan .list .d-item ul li:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #2db745;
    font-size: 10px;
    padding-right: 10px;
}
.KhamTuVan .list .d-item .d-nutbam { margin-top: 20px;}
.KhamTuVan .list .d-item .d-nutbam a{ 
    display: inline-block;
    float: right;
    margin-left: 15px; 
    font-family: Arial;
    font-size: 15px;
    color: #fff;
    cursor: pointer;
    padding: 10px 20px;
    background: #228acb;
    border-left: 2px solid #da251e;
}

.KhamTuVan .list .d-item .d-nutbam a:hover {
    background: #da251e;
    color: #fff !important;
}
@media screen and (max-width:500px){
    .KhamTuVan .list .d-item .d-nutbam a{
        margin-left:0 !important;
    }
    .KhamTuVan .list .d-item .d-nutbam a:nth-child(1){margin-right:2%;}
    .KhamTuVan .list .d-item .d-nutbam a{width:48%; padding:10px 0; text-align:center; float:left; margin-right:0;}

}
.BannerNinFood { margin-top: 30px;}
.BannerNinFood  img{ max-width: 100%;}
/*Footer*/
.FooterTren {
    min-height: 200px;
    background: #228acb;
    padding: 30px 0;
    box-sizing: border-box;
    color: #fff;
    font-family: Arial;
    line-height: 22px;
    font-size: 14px;
} 
.FooterTren .logoTren img{ padding-top: 10px;box-sizing: border-box;}
.FooterTren .logoTren .title { color: #da251e;font-size: 15px; font-family: 'OpenSans-Bold';text-transform: uppercase;text-align: left;}
.FooterTren .logoTren .content{color: #c4c4c4;font-size: 15px; font-family: 'OpenSans-Regular';text-align: left;margin-top: 20px;}
.FooterTren .menuBottom .item a{outline: none; background: url('img/butlet.png') no-repeat left top 5px;padding-left: 20px; color: #c4c4c4;font-size: 14px;font-family: 'OpenSans-Regular';text-align: left;display: block;}
.FooterTren .menuBottom .item{ margin-bottom: 4px;display: block;}
.FooterTren img{margin-right: 20px;}
.FooterTren .MenuChanTrang{ padding-left: 0 !important;}

.FooterTren .LienKet{text-align: center;margin-top: 35px;}
.FooterTren .LienKet a{cursor: pointer; display: inline-block;padding: 20px;padding-left: 75px;color: #fff !important;font-family: Arial;font-size: 21px;border: 1px solid #72c1e5;}
.FooterTren .LienKet a:hover{ color: #fff !important;}
.FooterTren .LienKet a.xembando{ background: url('img/map.png') no-repeat left 23px center;}
.FooterTren .LienKet a.contact{background: url('img/email.png') no-repeat left 23px center;margin-left: 15px;}
.FooterTren .MenuChanTrang  .d-item a {
    color: #fff;
    font-family: Arial;
    font-size: 14px;
}
.FooterTren .MenuChanTrang  .d-item:hover a:before {
    color: #da251e;
}
.FooterTren .MenuChanTrang  .d-item a:before {
    font-family: 'FontAwesome';
    content: '\f111';
    color: #fff;
    font-size: 10px;
    padding-right: 10px;
}

.FooterDuoi{ min-height: 60px;background: #0064a2;}
.FooterDuoi .copyright{color: #fff;font-size: 11px;text-align: left;text-transform: uppercase;line-height: 60px;}
.FooterDuoi .socialAuto {
    width: 138px;
    height: 60px;
    background: url(img/social.png) no-repeat center center;
display:none;
}
.FooterDuoi .CongTy{color: #fff;font-size: 11px;text-align: right;padding-top: 20px;}
.desingBy,.desingBy a {
        text-align: right;
        color: #fff;
        padding-top: 2px;
        font-size: 11px;
        text-transform: uppercase;
}
/*Social cuoi trang*/
.social .socialAuto{ position: relative;}
.social .socialAuto a{position: absolute;display: inline-block;top: 13px;width: 41px;height: 41px;}
.social .facebook{ left: 0;}
.social .googleplus{left: 48px;}
.social .youtube{ right: 0;}

@media screen and (max-width: 767px) {
    .banner  .owl-dots{ display: none !important;}
    .khachhangnoive .guichiase{ display: none;}
    .menuPhai{margin-top:20px; max-width: 370px;}
}
.SeoSettingIndent{ text-indent: -9999px;height: 0 !important;margin: 0 !important;}
.SeoSetting{ margin: 0 !important;    font-size: 0 !important;}


.tuvan .imgTuVan{ cursor: pointer;}
 .ChonNhanhSanPhamBox {
    position: absolute;
    top: 179px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 8;
    width: 320px;
    margin: 0 auto;
    height: 265px;
    overflow: hidden;
 }
 .ChonNhanhSanPhamBox .overlay{position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(102, 102, 102, 0.85);z-index: 8;}
 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxRelative{ position: relative;width: 100%;height: 100%;}
 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxForm .title5{padding: 10px 10px;box-sizing: border-box;background: #097dc3;text-align: center; }
 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxForm .title5 span{ color: #fff !important;}
 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxForm .title5 .tieudelon{font-family: 'OpenSans-S';display: block;width: 100%;font-size: 20px;text-transform: uppercase;}
 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxForm .title5  .quykhachchon{font-family: 'OpenSans-R';display: block;width: 100%;font-size: 14px;text-transform: inherit;}
 .ChonNhanhSanPhamBox .ChonNhanhRelative{ position: relative;width: 100%;height: 100%;}
 .ChonNhanhSanPhamBox .ChonNhanhRelative  .close{ position: absolute;top: 0;right: 0;color: red !important;font-size: 14px;}
 .ChonNhanhSanPhamBox .Noidung {height: 286px;background: #fff;padding: 5px;box-sizing: border-box;width: 100% !important;padding-top: 15px;}

 .ChonNhanhSanPhamBox .ChonNhanhSanPhamBoxForm{z-index: 9999999999;background: #fff;margin: 0 auto;position: absolute;top: 4px;right: 0;bottom: 0;left: 0;}
 .ChonNhanhSanPhamBox .hang .boxChon{
    float: left;
    width: 159px;
    display: inline-block;
}
.ChonNhanhSanPhamBox .hang  .donvi{
    padding-left: 5px;
    color: #212121;
    font-size: 14px;
    font-family: 'OpenSans-R';
    float: left;
}
 .ChonNhanhSanPhamBox .hang .boxChon input{width:100% !important; padding:2px; }
 .ChonNhanhSanPhamBox .hang,.ChonNhanhSanPhamBox .hang .tieude,.ChonNhanhSanPhamBox .hang .boxChon {min-height: 41px;}
 .ChonNhanhSanPhamBox .hang{width: 100%;box-sizing: border-box;padding: 0 5px;float: left;text-align: right;}
 .ChonNhanhSanPhamBox .hang .tieude {
     color: #666;
     font-size: 13px;
     text-align: left;
     box-sizing: border-box;
     padding-top: 5px;
     width: 94px;
     display: inline-block;
     float: left;
 }
.ChonNhanhSanPhamBox .SanPhamTimKiemNhanh { width: 100%;float: left;}

.ChonNhanhSanPhamBox .noidung {
    color: #666;
    font-size: 13px;
    text-align: left;
     box-sizing: border-box;
    font-family: 'OpenSans-R';
    text-align: left;
    text-transform: inherit;
    line-height: 21px;
    margin-top: 5px;
    width: 100%;float: left;
 }

.ChonNhanhSanPhamBox .noidung b{ font-family: 'Opensans-B';}
.ChonNhanhSanPhamBox .nhannut input {
    font-family: 'Opensans-R';
    font-size:16px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #097dc3;
    color: #212121;
    text-transform: uppercase;
    background: #fff;
    border-radius: 3px;
    padding: 10px 15px;
}
.ChonNhanhSanPhamBox .nhannut input:hover {
    background: #097dc3;
    color: #fff;
    border: 1px solid #097dc3;
}
 .ChonNhanhSanPhamBox .hang .tieude .td {
     color: #212121;
     font-size: 16px;
     text-transform: inherit;
     text-align: left;
     font-family: 'OpenSans-R';
 } 

 #MainWapper {
     background: url('img/bg_bottomdefault.png') no-repeat bottom center;
 }